## golang-github-casbin-casbin 2.60.0

=== debian/changelog ===
golang-github-casbin-casbin (2.60.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 17 Dec 2022 17:32:49 +0000

golang-github-casbin-casbin (2.58.0-1) unstable; urgency=medium

  * New upstream release
  * Remove override_dh_fixperms from d/rules; fixed upstream

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 03 Dec 2022 13:59:43 +0000

golang-github-casbin-casbin (2.57.0-1) unstable; urgency=medium

  * Initial release (Closes: #1024583)

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 23 Nov 2022 23:28:35 +0000
