## golang-github-casbin-casbin 2.72.1

=== debian/changelog ===
golang-github-casbin-casbin (2.72.1-1) unstable; urgency=medium

  * New upstream release
  * Update Build-Depends and Depends in d/control
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 21 Jul 2023 14:39:10 +0000
