## golang-github-casbin-casbin 2.77.2

=== debian/changelog ===
golang-github-casbin-casbin (2.77.2-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 22 Sep 2023 17:41:00 +0000
