=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                dh-golang,
                golang-any,
                golang-github-golang-mock-dev,
-               golang-github-knetic-govaluate-dev (>= 3.0.0+git20171022.9aa4983)
+               golang-github-knetic-govaluate-dev (>= 3.0.0+git20171022.9aa4983),
+               golang-github-tidwall-gjson-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-casbin-casbin
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-casbin-casbin.git
@@ -21,6 +22,7 @@
 Multi-Arch: foreign
 Depends: golang-github-golang-mock-dev,
          golang-github-knetic-govaluate-dev (>= 3.0.0+git20171022.9aa4983),
+         golang-github-tidwall-gjson-dev,
          ${misc:Depends}
 Description: Authorization library that supports access control models like ACL, RBAC, ABAC
  Casbin is a powerful and efficient open-source access control library
