## golang-github-casbin-casbin 2.82.0

=== debian/changelog ===
golang-github-casbin-casbin (2.82.0-1) unstable; urgency=medium

  * New upstream release
  * Update Build-Depends and Depends in d/control
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 16 Feb 2024 23:04:37 +0000
