=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-golang-mock-dev,
-               golang-github-knetic-govaluate-dev (>= 3.0.0+git20171022.9aa4983),
-               golang-github-tidwall-gjson-dev
+               golang-github-casbin-govaluate-dev,
+               golang-github-golang-mock-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-casbin-casbin
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-casbin-casbin.git
@@ -20,9 +19,8 @@
 Package: golang-github-casbin-casbin-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-golang-mock-dev,
-         golang-github-knetic-govaluate-dev (>= 3.0.0+git20171022.9aa4983),
-         golang-github-tidwall-gjson-dev,
+Depends: golang-github-casbin-govaluate-dev,
+         golang-github-golang-mock-dev,
          ${misc:Depends}
 Description: Authorization library that supports access control models like ACL, RBAC, ABAC
  Casbin is a powerful and efficient open-source access control library
