## golang-github-casbin-casbin 2.97.0

=== debian/changelog ===
golang-github-casbin-casbin (2.97.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 19 Jun 2024 18:23:29 +0000

golang-github-casbin-casbin (2.89.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 24 May 2024 20:22:10 +0000

golang-github-casbin-casbin (2.87.1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 14 Apr 2024 19:23:35 +0000
