=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-casbin-govaluate-dev,
                golang-github-golang-mock-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-casbin-casbin
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-casbin-casbin.git
 Homepage: https://github.com/casbin/casbin
