## golang-github-casbin-casbin 2.100.0

=== debian/changelog ===
golang-github-casbin-casbin (2.100.0-1) unstable; urgency=medium

  * New upstream release
    - Update Build-Depends and Depends

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 04 Oct 2024 00:15:57 +0000
