## golang-github-casbin-casbin 2.103.0

=== debian/changelog ===
golang-github-casbin-casbin (2.103.0-1) unstable; urgency=medium

  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 12 Jan 2025 15:47:45 +0000

golang-github-casbin-casbin (2.102.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 05 Dec 2024 00:27:24 +0000
