=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-bmatcuk-doublestar-dev,
                golang-github-casbin-govaluate-dev,
                golang-github-golang-mock-dev
 Standards-Version: 4.7.0
@@ -19,7 +20,8 @@
 Package: golang-github-casbin-casbin-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-casbin-govaluate-dev,
+Depends: golang-github-bmatcuk-doublestar-dev,
+         golang-github-casbin-govaluate-dev,
          golang-github-golang-mock-dev,
          ${misc:Depends}
 Description: Authorization library that supports access control models like ACL, RBAC, ABAC
