## golang-github-casbin-casbin 2.104.0

=== debian/changelog ===
golang-github-casbin-casbin (2.104.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 21 Mar 2025 12:26:56 +0000
