=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-bmatcuk-doublestar-dev,
                golang-github-casbin-govaluate-dev,
                golang-github-golang-mock-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-casbin-casbin
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-casbin-casbin.git
 Homepage: https://github.com/casbin/casbin
