## golang-github-casbin-casbin 2.121.0

=== debian/changelog ===
golang-github-casbin-casbin (2.121.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 01 Sep 2025 19:09:59 +0000
