## golang-github-casbin-casbin 2.127.0

=== Makefile ===
--- 
+++ 
@@ -13,6 +13,4 @@
 	golangci-lint run --verbose
 
 release:
-	yarn global add semantic-release@17.2.4
-	semantic-release
-
+	npx semantic-release@v19.0.2
