=== debian/changelog ===
golang-github-casbin-casbin (2.127.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Build-Depends and Depends
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 29 Sep 2025 18:11:30 +0000
