=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                golang-any,
                golang-github-bmatcuk-doublestar-dev,
                golang-github-casbin-govaluate-dev,
-               golang-github-golang-mock-dev
+               golang-github-golang-mock-dev,
+               golang-github-google-uuid-dev
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-casbin-casbin
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-casbin-casbin.git
 Homepage: https://github.com/casbin/casbin
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/casbin/casbin
 
 Package: golang-github-casbin-casbin-dev
@@ -23,6 +23,7 @@
 Depends: golang-github-bmatcuk-doublestar-dev,
          golang-github-casbin-govaluate-dev,
          golang-github-golang-mock-dev,
+         golang-github-google-uuid-dev,
          ${misc:Depends}
 Description: Authorization library that supports access control models like ACL, RBAC, ABAC
  Casbin is a powerful and efficient open-source access control library
