=== debian/rules ===
#!/usr/bin/make -f

# Several tests use the various example files
export DH_GOLANG_INSTALL_EXTRA := examples/

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
