## golang-github-casbin-casbin 2.132.0

=== debian/changelog ===
golang-github-casbin-casbin (2.132.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 09 Nov 2025 01:01:52 +0000
