## golang-github-casbin-casbin 3.1.0

=== debian/changelog ===
golang-github-casbin-casbin (3.1.0-1) unstable; urgency=medium

  * New upstream release
    - Add Breaks for golang-github-go-kit-kit-dev

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 15 Dec 2025 19:34:02 +0000
