=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Package: golang-github-casbin-casbin-dev
 Architecture: all
 Multi-Arch: foreign
+Breaks: golang-github-go-kit-kit-dev (<= 0.13.0-8)
 Depends: golang-github-bmatcuk-doublestar-dev,
          golang-github-casbin-govaluate-dev,
          golang-github-golang-mock-dev,
