## golang-github-casbin-casbin 3.4.1

=== debian/changelog ===
golang-github-casbin-casbin (3.4.1-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 27 Dec 2025 16:57:49 +0000
