=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
@@ -11,7 +10,7 @@
                golang-github-casbin-govaluate-dev,
                golang-github-golang-mock-dev,
                golang-github-google-uuid-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-casbin-casbin
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-casbin-casbin.git
 Homepage: https://github.com/casbin/casbin
