## golang-github-casbin-casbin 3.10.0

=== debian/changelog ===
golang-github-casbin-casbin (3.10.0-1) unstable; urgency=medium

  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 22 Feb 2026 15:38:29 +0000
